# Generated by Django 4.0.4 on 2022-10-08 16:31

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lettings', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='address',
            name='city',
            field=models.CharField(max_length=64, verbose_name='ville'),
        ),
        migrations.AlterField(
            model_name='address',
            name='country_iso_code',
            field=models.CharField(max_length=3, validators=[django.core.validators.MinLengthValidator(3)], verbose_name='iso du pays'),
        ),
        migrations.AlterField(
            model_name='address',
            name='number',
            field=models.PositiveIntegerField(validators=[django.core.validators.MaxValueValidator(9999)], verbose_name='nombre'),
        ),
        migrations.AlterField(
            model_name='address',
            name='state',
            field=models.CharField(max_length=2, validators=[django.core.validators.MinLengthValidator(2)], verbose_name='Etat'),
        ),
        migrations.AlterField(
            model_name='address',
            name='street',
            field=models.CharField(max_length=64, verbose_name='rue'),
        ),
        migrations.AlterField(
            model_name='address',
            name='zip_code',
            field=models.PositiveIntegerField(validators=[django.core.validators.MaxValueValidator(99999)], verbose_name='code postal'),
        ),
        migrations.AlterField(
            model_name='letting',
            name='title',
            field=models.CharField(max_length=256, verbose_name='Titre'),
        ),
    ]
